pdfbox-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stahle, Patrick" <patrick.sta...@te.com>
Subject Upgraded using PDFBox V. 2.0.0 to 2.02 and old versions of PDF Readers no longer work
Date Fri, 19 Aug 2016 13:33:44 GMT
Hi,

We are getting a bunch of support calls with our upgrade of using PDFBox 2.0.0 to 2.0.2 with
customers calling about unable to open the PDF's using older versions of Adobe Professional
like version 7 and 8. I know this is like 10 year old software, but was wondering what is
causing this and if there is any way to support older versions for compatibility?

Thanks,
Patrick


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message